### Hierarchy

- ITextWrapping

## Index

### Properties

- margins
- side
- type

## Properties

### Optional margins

margins: IDistance

- Defined in file/drawing/text-wrap/text-wrapping.ts:21

### Optional side

side: TextWrappingSide

- Defined in file/drawing/text-wrap/text-wrapping.ts:20

### type

type: TextWrappingType

- Defined in file/drawing/text-wrap/text-wrapping.ts:19

Generated using TypeDoc